Subject: I-D Action: draft-yang-v6ops-fast6-tools-selection-00.txt

From: [email-masked]
Date: Mon, 23 May 2011 05:02:40 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : The analysis of tools selection for broadband ISP
	Author(s)       : GuoLiang Yang
                          CanCan Huang
	Filename        : draft-yang-v6ops-fast6-tools-selection-00.txt
	Pages           : 12
	Date            : 2011-05-23

   NAT444, DS-LITE, 6RD and other transition technologies have been well
   done, the ISP should select the most suitable tool to meet the
   requirements of a typical broadband access network in the real world
   regarding its network architecture, operation situation and
   transition goals, etc.

   According to the mainstream broadband access network, this draft
   focuses on analyzing the problems that may be encountered when using
   various transitional technologies during the transition and finally
   introduces a more systematic and operational proposal.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-yang-v6ops-fast6-tools-selection-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-yang-v6ops-fast6-tools-selection-00.txt